﻿.wsu_slider_headertext  { COLOR: #133982 !important;}
.wsu_slider_headertext A {
	float: left !important;
	padding: 0px !important;
	background: none !important;
}
.anythingSlider .slider-caption  A  { color: #133982 !important;}

/* -- Health Direct Widget Start -- ***************/
.nhsd-widget iframe 
{
	height: 500px;
        padding-bottom: 20px;
        width: 253px;
}
/***************** -- Health Direct Widget End -- */




/*iPad*/
@media only screen and (min-width: 767px) and (max-width: 1024px){
	.home .calltoaction
	{
		/*float: none !important; This is disabled to fix the blue box in the iPad view. - Nixon*/
		display: inline !important;
	}
}

/*------------------------------------*\
	To fix the blue box in the iphone view.
\*------------------------------------*/
@media only screen and (max-width: 767px){
/*--- iPhone only CSS here ---*/

.home .calltoaction
	{
		float: none !important; /* This is re-enabled to fix the blue box in the iPhone view. - Nixon*/
		display: inline !important;
	}
}


.home .calltoaction
{
	margin-top: -180px !important;
}

/* Increase zindex radio buttons so they dont sit on floating megamenu */
.anythingSlider .anythingControls { z-index:400; }
/* Root header items capitalization turned off */
.navigation li a { text-transform: none; }
/* Menu header items capitalization turned off */
.mmcontent .eleven h2 a {text-transform: none !important}
/* Search text color defaulting to body color*/ 
.master-search .search-text { color: #444444;}

/*To fix text dropping down in the slider textbox in ie7 */
.wsu_slider_headertext{display: inline-block;}

/* To fix link in the blue box not clickable */
.anythingSlider.anythingSlider-default.activeSlider{
	z-index: 0;
}




/* removing CQW web part scroiller */
.dfwp-list
{
	width: 90% !important;
}


/*  CUSTOM TABLE HEADER FOR INNOVATION SYMPOSIUM 2014 STARTS */
.moh-rteTable-6 TH.moh-rteTableHeaderCustomSymposium2014 {
BORDER-BOTTOM: #000 1px solid;
BACKGROUND-COLOR: #9E1E59;
COLOR: #fff;
BORDER-TOP: #000 1px solid;
font-size: larger;
}
/*  CUSTOM TABLE HEADER FOR INNOVATION SYMPOSIUM 2014 ENDS */



/*  CUSTOM TABLE HEADER FOR INNOVATION AWARD 2014 STARTS */
.moh-rteTable-6 TH.moh-rteTableHeaderCustomAware2014 {
BORDER-BOTTOM: #000 1px solid;
BACKGROUND-COLOR: #000;
COLOR: #fff;
BORDER-TOP: #000 1px solid;
font-size: larger;
}
/*  CUSTOM TABLE HEADER FOR INNOVATION SYMPOSIUM 2014 ENDS */



/*  UNDERLINING THE BREADCRUMBS STARTS */
.breadcrumbs a:hover
{
  text-decoration:underline !important;
}

.breadcrumbs a
{
  text-decoration:none !important;
}

.sixteen .breadcrumbs {padding-left:0px}
/*  UNDERLINING THE BREADCRUMBS ENDS */


/*  FACTSHEET SUMMARY TEXT - BOLD STARTS */
.factsummarybox
{
	font-weight: bold;
}
/*  FACTSHEET SUMMARY TEXT - BOLD  ENDS */

/*  FIGURE CAPTION - STARTS */
figcaption
{
	font-size: 11px;
	padding-left:4px;
	padding-right:4px;
}
/*  FIGURE CAPTION - ENDS */

/* MEDIA RELEASES */

#cbqwpctl00_m_g_7ec2556b_42c8_4b7a_b1c6_7ab8dcacd4e7 UL LI {BACKGROUND-IMAGE: url(https://www.health.nsw.gov.au/Style%20Library/Design/NSWHealth-bullet-red.gif); BORDER-BOTTOM: 0px; FLOAT: left; margin-left:10px; margin-right:10px;}
#cbqwpctl00_m_g_7ec2556b_42c8_4b7a_b1c6_7ab8dcacd4e7 UL LI:first-of-type {margin-left:0px; margin-right:10px;}
#cbqwpctl00_m_g_7ec2556b_42c8_4b7a_b1c6_7ab8dcacd4e7 UL LI:last-of-type {margin-left:10px; margin-right:0px;}


@media only screen and (min-width:960px)
	{
		DIV#cbqwpctl00_m_g_7ec2556b_42c8_4b7a_b1c6_7ab8dcacd4e7 UL LI {width:197px; }
	}
	
	@media only screen and (min-width: 767px) and (max-width:959px)
	{
		DIV#cbqwpctl00_m_g_7ec2556b_42c8_4b7a_b1c6_7ab8dcacd4e7 UL LI {width:149px; }
	}
			
	@media only screen and (max-width:767px)
	{	
		DIV#cbqwpctl00_m_g_7ec2556b_42c8_4b7a_b1c6_7ab8dcacd4e7 UL LI {width:90%;  margin: 0px !important;}
	}
@media only screen and (min-width: 767px) {
#maincontent .pagetitle {clear: none; position:relative; left:10px;}
.container .offset-by-four {margin-bottom:15px;}
h1.pagetitle.remove-left {
    left: 0px !important; 
}
.leftnavwrapper{
	min-height: 100px;
    top: 44px;
    position: relative;
	margin-bottom:44px;
}

#maincontent > div.four.columns.leftnav{
	min-height: 100px;
    top: 44px;
    position: relative;
	margin-bottom:44px;
}
}

.home-promo {
	margin-top:12px; display: inline-block; width:100% !important; height: 100%; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; padding: 6px; box-sizing: border-box;
}

.notmobile {background: #133880;}
.mobile-only .home-promo {background: rgb(0, 124, 186) !important; padding: 16px 21px 0px 16px;}
.promocontent 
{
	position: relative;
    padding: 10px 15px 0px 15px;
    height: 100% !important;
    z-index: 10;
}

.home-promo a, .promocontent a {
	PADDING-BOTTOM: 0px !important; MARGIN: 0px; PADDING-LEFT: 0px !important; PADDING-RIGHT: 0px !important; COLOR: #ffffff !important; PADDING-TOP: 0px !important;
}
.home-promo a:hover, .promocontent a:hover {
	PADDING-BOTTOM: 0px !important; MARGIN: 0px; PADDING-LEFT: 0px !important; PADDING-RIGHT: 0px !important; COLOR: #ffffff !important; TEXT-DECORATION: underline; PADDING-TOP: 0px !important;
}
.promocontent H2 {
	LINE-HEIGHT: 80% !important; FONT-SIZE: 22pt !important; PADDING-TOP: 7px; color: #ffffff;
}
.promocontent H3, .home-promo h3 {
	LINE-HEIGHT: 80% !important; PADDING-LEFT: 0px; FONT-SIZE: 14pt !important; color: #ffffff;
}
.arrow {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; PADDING-TOP: 15px;
}

.home-promo ul {list-style: none; padding:0;}

.home-promo ul li {margin-bottom: 7px; background: url(/Style%20Library/Design/NSWHealth-bullet-white.gif) no-repeat left 5px; padding-left: 10px;}
    
/* MOBILE & TABLET ONLY 'HIGHLIGHTS' */
@media only screen and (min-width:960px)
	{
		.mobile-only {display: none !important; }
	}
	
	@media only screen and (min-width: 767px) and (max-width:959px)
	{
		#home .container .six.columns {width:97% !important;}
		#home .home-promo {float:left; min-height:172px;}
		/*.mobile-only {width:69%;}
		.mobile-only>div {margin-right:10px;}*/
		.mobile-only ul span:first-of-type{padding-right:5px;}
		.mobile-only ul span:last-of-type{padding-left:5px;}
		.mobile-only li {width:47%; float:left;}
		/*.notmobile {max-width: 25% !important; min-height:168px;}*/
	}
			
	@media only screen and (max-width:767px)
	{	
		#home .promocontent {height: 100% !important;}
		.mobile-only li {width:100%; float:none;}
	}
/* IE8 uses \0 */
@media all\0 {
	
	
	.leftnavwrapper{
	min-height: 100px;
    top: 44px;
    position: relative;
	margin-bottom:44px;
}

	#maincontent > div.four.columns.leftnav{
	min-height: 100px;
    top: 44px;
    position: relative;
	margin-bottom:44px;
}
	
   ul.breadcrumbs {width:700px; padding-left: 240px; float: left; display: inline; margin: 0 10px 15px 10px;}
   .twelve ul.breadcrumbs {padding-left: 0px; float: none; }
   #maincontent.pagetitle {clear:none}
   #maincontent .sixteen .pagetitle {clear:both; left:0px}
   #maincontent .sixteen ul.breadcrumbs {margin-left:0px}
 }

.breadwrapper {
    position: relative;
    z-index: 1;
}

/* WCAG changes implemented */


/* SP13 Migration START*/

div#cbqwpctl00_ctl44_g_7ec2556b_42c8_4b7a_b1c6_7ab8dcacd4e7 UL LI,div#cbqwpctl00_ctl34_g_7ec2556b_42c8_4b7a_b1c6_7ab8dcacd4e7 UL LI {BACKGROUND-IMAGE: url(https://www.health.nsw.gov.au/Style%20Library/Design/NSWHealth-bullet-red.gif); BORDER-BOTTOM: 0px; FLOAT: left; margin-left:10px; margin-right:10px; background-repeat: no-repeat;padding-left: 10px;}
div#cbqwpctl00_ctl44_g_7ec2556b_42c8_4b7a_b1c6_7ab8dcacd4e7 UL LI:first-of-type,div#cbqwpctl00_ctl34_g_7ec2556b_42c8_4b7a_b1c6_7ab8dcacd4e7 UL LI:first-of-type {margin-left:0px; margin-right:10px;}
div#cbqwpctl00_ctl44_g_7ec2556b_42c8_4b7a_b1c6_7ab8dcacd4e7 UL LI:last-of-type,div#cbqwpctl00_ctl34_g_7ec2556b_42c8_4b7a_b1c6_7ab8dcacd4e7 UL LI:last-of-type {margin-left:10px; margin-right:0px;}


@media only screen and (min-width:960px)
	{
		DIV#cbqwpctl00_ctl44_g_7ec2556b_42c8_4b7a_b1c6_7ab8dcacd4e7 UL LI,DIV#cbqwpctl00_ctl34_g_7ec2556b_42c8_4b7a_b1c6_7ab8dcacd4e7 UL LI {width:197px; }
	}
	
	@media only screen and (min-width: 767px) and (max-width:959px)
	{
		DIV#cbqwpctl00_ctl44_g_7ec2556b_42c8_4b7a_b1c6_7ab8dcacd4e7 UL LI,DIV#cbqwpctl00_ctl34_g_7ec2556b_42c8_4b7a_b1c6_7ab8dcacd4e7 UL LI {width:149px; }
	}
			
	@media only screen and (max-width:767px)
	{	
		DIV#cbqwpctl00_ctl44_g_7ec2556b_42c8_4b7a_b1c6_7ab8dcacd4e7 UL LI,DIV#cbqwpctl00_ctl34_g_7ec2556b_42c8_4b7a_b1c6_7ab8dcacd4e7 UL LI {width:90%;  margin: 0px !important;}
	}
.ms-siteactions-normal ul.ms-core-menu-list li {
    line-height: 12px !important;
    margin-bottom: 3px !important;
}	

.dfwp-list
{
	width: 100% !important;
}

h2.ms-webpart-titleText {
	margin-bottom: 0px;
}
@media only screen and (max-width:767px)
	{	
		#zz2_RootAspMenu {
    padding-top: 10px;
}
	}
/* SP13 Migration END*/

/*fixing fact sheet layout for larger print button*/
#ctl00_PlaceHolderMain_contentc1__ControlWrapper_RichHtmlField {width:100%;}